<?php

if ($this->is_id()) {
	//$delete_query = "DELETE FROM user_kid WHERE uk_id = " . $this->get_id() . ";";
	//$sql->execute_query($delete_query);
	$sql->update_table('user_kid', array('uk_deleted' => 1), array('uk_id' => $this->get_id()));
	log::register('delete_member', $this->get_id());
	header("Location: /admin/members");
}


?>